Table of Contents

Class: FileWrapper | Twisted-0.19.0/twisted/internet/protocol.py
--- | ---
A wrapper around a file-like object to make it behave as a Transport.
Base Classes |
--- | ---
Transport
Methods |
--- | ---
__init__ getHost getPeer handleException loseConnection write
| __init__
    __init__ ( self,  file )
| getHost
    getHost ( self )
| getPeer
    getPeer ( self )
| handleException
    handleException ( self )
| loseConnection
    loseConnection ( self )
| write
    write ( self,  data )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0